Subject: Ticket Assigned - need escalation delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 17 Feb 2022 20:52:22 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation delivery aseel                    Bot:  Hi again! Bot:  Please enter your name Customer:  aseel Bot:  Hi Aseel ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4657992864 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:44 AM, 18th Feb                   mayar                   Hi Aseel,Good nigh Thank you for contacting us. My name is Mayar ,i will be happy to help you.           12:45 AM, 18th Feb                     aseel                    Hi Mayar, I believe we talked earlier           12:45 AM, 18th Feb                     aseel                    None of couriers have contacted me           12:46 AM, 18th Feb                     aseel                    Are they work that late?           12:46 AM, 18th Feb                   mayar                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            12:46 AM, 18th Feb                     aseel                    Okay, I will leave home at 10 am tomorrow morning.. I need to have it before that           12:47 AM, 18th Feb                   mayar                   we will raise your request to the courier team           12:49 AM, 18th Feb                   mayar                   Is there anything else i can help you with?            12:50 AM, 18th Feb                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:51 AM, 18th Feb                     aseel                    No thank u           12:51 AM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3909912